generarCuponServicioApp:
  path:  /cupon-servicio-app/generarCupon
  defaults: { _controller: App\Controller\App\CuponServicioController::generarCupon, _format: json }

cargarDatosCuponServicioApp:
  path:  /cupon-servicio-app/cargarDatos
  defaults: { _controller: App\Controller\App\CuponServicioController::cargarDatos, _format: json }

canjearCuponServicioApp:
  path:  /cupon-servicio-app/canjearCupon
  defaults: { _controller: App\Controller\App\CuponServicioController::canjearCupon, _format: json }